<?xml version="1.0" encoding="utf-8"?>
<service>
  <short>RKE Server</short>
  <description>Ports for RKE server services.</description>
  <port protocol="tcp" port="6443"/>
  <port protocol="tcp" port="9345"/>
  <port protocol="tcp" port="2379"/>
  <port protocol="tcp" port="2380"/>
  <port protocol="tcp" port="2381"/>
</service>

